/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*GENERAL*/
.txt-uppercase {
	text-transform: uppercase;
}
.letter-spacing-1, .letter-spacing-1 h5 {
	letter-spacing: 1px !important;
}
/*LOGO*/
.logo-header-fina-ferre {
	width: 418px;
	height: 64px;
	margin: auto;
}
@media only screen and (max-width: 435px) {
	.logo-header-fina-ferre {
		width: 225px;
		height: auto;
	}
}
@media only screen and (min-width: 436px) and (max-width: 540px) {
	.logo-header-fina-ferre {
		width: 325px;
		height: auto;
	}
}
@media only screen and (min-width: 541px) and (max-width: 640px) {
	.logo-header-fina-ferre {
		width: 418px;
		height: 64px;
	}
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
	.logo-header-fina-ferre {
		width: 225px;
		height: auto;
	}
}

/*MENÚ*/
.fusion-sticky-transition {
    padding: 10px 0 !important;
    box-shadow: 0 1px 6px #1b1b1b7d;
}
.fusion-megamenu-wrapper.fusion-columns-1.columns-per-row-1.columns-4.col-span-12.fusion-megamenu-fullwidth,
.fusion-megamenu-wrapper.fusion-columns-1.columns-per-row-1.columns-5.col-span-12.fusion-megamenu-fullwidth {
    min-height: 500px !important;
}
.current-menu-item, .menu-item:hover {
    font-weight: 700;
}
.css-menu-contacta span {
    color: #f86e4a !important;
}
@media only screen and (max-width: 640px) {
	.fusion-sticky-transition {
		padding: 10px 20px !important;
	}
	.fusion-megamenu-holder {
		background-color: transparent !important;
	}
}
@media only screen and (max-width: 1174px) {
	.fusion-column-wrapper.fusion-flex-justify-content-flex-start.fusion-content-layout-column {
		border: none !important;
	}
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
	.menu-item {
		border-bottom: none !important;
		height: 40px !important;
	}
}




/*HOME*/
.img-home-top {
    margin-bottom: -20px;
}
.home-button-2 {
    margin-left: 10px;
}
.txt-essential {
	text-transform: uppercase;
}
.txt-essential h6 {
	font-size: 16px !important;
}
.txt-viajealser h5 {
    letter-spacing: 1px;
}
.titulo-mitad-linea {
    width: 115%;
    text-align: center;
    border-bottom: 1px solid #000;
    margin: 10px 0 30px -7%;
    height: 35px;
}
.titulo-mitad-linea span.rosa-oscuro {
    background: #ed8668;
    padding: 0 10px;
}
.txt-ppal-margen {
	margin-top: 75px;
	margin-bottom: 50px;
}
.home-itinerario-post-card img {
    padding: 10px;
}
.home-itinerario-post-card {
	text-align: center;
}
.txt-titulo-itinerario-slides {
	text-transform: uppercase;
}
.txt-postcard-itinerario-viajea p {
	font-size: 16px !important;
	letter-spacing: 2px !important;
}
h4.title-heading-center a {
    letter-spacing: 1px;
}
/*Flechas carousel itinerarios home*/
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:before {
    content: url(/wp-content/uploads/2021/10/flecha-oscura-next.png) !important;
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {
    content: url(/wp-content/uploads/2021/10/flecha-oscura-back.png) !important;
}
.fusion-nav-prev, .fusion-nav-next {
    width: 100px !important;
    height: 50px !important;
    background-color: transparent !important;
}
.fusion-nav-prev:hover, .fusion-nav-next:hover {
	opacity: 0.7;
}
ul.fusion-carousel-holder {
    display: inline-flex;
}

@media only screen and (min-width: 641px) and (min-width: 1024px) {
	.fusion-nav-prev {
		margin-left: -29px !important;
	}
	.fusion-carousel-nav .fusion-nav-next:before {
		right: -72px;
	}
}
/*Testimonios*/
.testimonial-content h2 {
	font-weight: 700 !important;
}
.wpmtst-testimonial-content.testimonial-content h2 {
    color: #f5f1ee;
    text-align: center;
    max-width: 80%;
    margin: auto;
}
.wpmtst-testimonial-inner.testimonial-inner,
.wpmtst-testimonial.testimonial.t-slide {
    border: none !important;
}
.txt-title-acercademi h6 {
    color: #f5f1ee !important;
    font-size: 16px !important;
    line-height: 26px !important;
    font-family: 'Manrope' !important;
    font-weight: 500 !important;
    text-transform: uppercase;
	letter-spacing: 1.78px !important;
}
.wpmtst-testimonial-field.testimonial-field.testimonial-name {
    text-align: center !important;
    color: #f5f1ee;
    margin-top: 30px;
    font-family: 'Manrope';
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
}
.strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before {
    mask: url(/wp-content/uploads/2021/10/flecha-clara-back.png) !important;
	-webkit-mask-image: url(/wp-content/uploads/2021/10/flecha-clara-back.png) !important;
    width: 75px !important;
    height: 51px !important;
    margin-top: -24px !important;
	margin-left: 20px !important;
}
.strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before {
	mask: url(/wp-content/uploads/2021/10/flecha-clara-next.png) !important;
    -webkit-mask-image: url(/wp-content/uploads/2021/10/flecha-clara-next.png) !important;
    width: 75px !important;
    height: 51px !important;
    margin-top: -24px !important;	
	margin-left: -100px !important;
}
@media only screen and (max-width: 840px) {
	.strong-view.wpmtst-default.controls-type-sides .wpmtst-testimonial-inner {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	.wpmtst-testimonial-content.testimonial-content h2 {
		font-size: 30px !important;
		line-height: 37px !important;
	}
	.strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before {
		left: -48px !important;
	}
	.strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before {
		left: 53px !important;
	}
	.container-testimonios-home {
		background-position-x: -84px !important;
		background-position-y: -52px !important;
		background-size: revert !important;
	}
}
@media only screen and (min-width: 841px) and (max-width: 980px) {
	.container-testimonios-home {
		background-position-x: 0px !important;
		background-position-y: -23px !important;
		background-size: revert !important;
	}
}


@media only screen and (max-width: 499px) {
	.home-button-2 {
		margin-left: 0;
		margin-top: 10px;
	}	
}
@media only screen and (min-width: 641px) and (max-width: 972px) {
	.home-button-2 {
		margin-left: 0;
		margin-top: 10px;
	}	
}
@media only screen and (max-width: 640px) {
	.titulo-mitad-linea {
		text-align: center;
		border-bottom: none !important;
		margin: 20px 0 0;
	    width: 100%;
    	height: auto;
	}
	.titulo-mitad-linea span.rosa-oscuro {
		padding: 0;
	}
}
.txt-title-aquiara-unproyectode h6 {
    font-size: 16px !important;
    letter-spacing: 2px !important;
}

/*SOBRE MÍ*/
a.link-otros-proyectos {
    text-decoration: underline;
}
.page-id-91 #main {
    padding-top: 0;
}
.titulo-mitad-linea span.rosa-claro {
    background: #f5f1ee;
    padding: 0 10px;
}
.title-atrevete h5 {
	letter-spacing: 1px !important;
}
.txt-formacion-sobre-mi {
    max-width: 70%;
    margin: auto;
}
.checklist-formacion-sobremi div {
    font-size: 18px;
    text-transform: uppercase;
    line-height: 29px;
    color: #1b1b1b;
    font-family: 'Lora';
    font-weight: 400;
	letter-spacing: 1px !important;
}
.checklist-formacion-sobremi li span {
    height: 27px !important;
}
.checklist-formacion-sobremi i {
    margin-left: 60px;
}
.img-planta-formacion {
    width: 200px !important;
    position: absolute !important;
    right: 3% !important;
}
.planta-otrosproyectos-sobremi {
    background-size: auto !important;
    background-position-y: 223px !important;
    background-position-x: 70px !important;
}
/*.img-planta-otrosproyectos {
    width: 200px !important;
    position: absolute !important;
    left: 0% !important;
    top: 54% !important;
}*/
.link-otros-proyectos {
	font-size: 16px !important;
	font-weight: 600 !important;
}
@media only screen and (max-width: 460px) {
	.col-checklist-formacion ul {
		margin-left: -25px !important;
	}
}
@media only screen and (max-width: 451px) {
	.planta-otrosproyectos-sobremi {
		background-position-y: 378px !important;
		background-position-x: 70px !important;
	}
}
@media only screen and (min-width: 452px) and (max-width: 640px) {
	.planta-otrosproyectos-sobremi {
		background-position-y: 300px !important;
		background-position-x: 91px !important;
	}
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
	.planta-otrosproyectos-sobremi {
		background-position-y: 300px !important;
		background-position-x: 0 !important;
	}
}
@media only screen and (max-width: 640px) {
	.txt-formacion-sobre-mi {
		max-width: 95%;
	}
}	
@media only screen and (max-width: 840px) {
	.checklist-formacion-sobremi div {
		font-size: 16px;
	}
}
@media only screen and (max-width: 540px) {
	.img-planta-formacion {
		right: -9% !important;
		top: 91%;
	}
}
@media only screen and (min-width: 541px) and (max-width: 639px) {
	.img-planta-formacion {
		right: 2% !important;
		top: 91%;
	}
}
@media only screen and (min-width: 640px) and (max-width: 750px) {
	.img-planta-formacion {
		right: 3% !important;
		top: 91%;
	}
}
@media only screen and (min-width: 751px) and (max-width: 840px) {
	.img-planta-formacion {
		right: 10% !important;
		top: 92%;
	}
}
@media only screen and (min-width: 841px) and (max-width: 1023px) {
	.img-planta-formacion {
		right: 10% !important;
		top: 92%;
	}
}

/*ITINERARIOS*/
.page-id-272 span.fusion-column-inner-bg-image {
    /*background-color: #ebdfd6 !important;*/
}
.container-boton-sesionregalo {
    margin-top: -30px !important;
}

/*PRODUCTOS*/
.fusion-woo-cart table tr td:nth-child(1) {
    display: none;
}
/*.product-template-default .quantity.buttons_added {
    display: none;
}*/
.woocommerce-variation-price {
    display: none;
}
.datos-producto-sesiones, .datos-producto-grupo {
    margin-bottom: -22px !important;
}
.datos-producto-info p {
    font-family: 'Manrope';
    font-weight: 500;
    font-size: 16px;
	letter-spacing: 2px;
}
.product-template-default i.fas.fa-angle-right {
    color: #ed8668;
    font-size: 32px;
}
.product-template-default #content {
	margin-bottom: 0 !important;
}
a.link-volver:hover, a.link-volver:hover i {
    color: #1b1b1b !important;
}
.link-volver {
	letter-spacing: 2px;
	font-size: 16px !important;
}
.avada-select-wrapper a:hover {
    background-color: #ed8668;
}
table.variations .avada-color-select[data-checked], table.variations .avada-image-select[data-checked], table.variations .avada-button-select[data-checked] {
    border-color: #ed8668;
    border-width: 2px;
    border-radius: 0 !important;
}
.avada-button-select, .avada-color-select, .avada-image-select {
	border-radius: 0 !important;
}
.variations .avada-button-select {
	letter-spacing: 1px;	
}

/*FOOTER*/
.logo-vector-footer {
	margin-left: 50%;
}
@media only screen and (max-width: 400px) {
	.logo-vector-footer {
		margin-left: 12%;
	}
}
@media only screen and (min-width: 401px) and (max-width: 500px) {
	.logo-vector-footer {
		margin-left: 27%;
	}
}
@media only screen and (min-width: 501px) and (max-width: 640px) {
	.logo-vector-footer {
		margin-left: 50%;
	}
}
@media only screen and (min-width: 641px) and (max-width: 970px) {
	.logo-vector-footer {
		margin-left: 8%;
	}
}
.xxss-footer:hover {
    opacity: 0.7;
}
.xxss-footer {
    margin-right: 44px;
}
.txt-nestedcols-menu span, .datos-contacto-footer {
    font-size: 16px;
    letter-spacing: 2px;
}
.col-contacta-footer div {
    margin-right: 0 !important;
    text-align: right !important;
}
.txt-footer-contacta-mbl {
    padding-left: 0 !important;
}
/*COPYRIGHT*/
.txt-copyright {
    color: #f5f1ee;
    font-size: 14px;
	line-height: 31px;
}
a.txt-politicas {
    font-size: 14px;
	line-height: 14px;
    color: #f5f1ee;
}
a.txt-politicas:hover {
    color: #1b1b1b;
}
.container-copyright {
    margin-bottom: -52px !important;
}
/*.col-social-copyright {
	margin-top: 20px !important; 
}*/
.col-politicas {
    margin-top: -5px !important;
}
.col-politicas .fusion-column-wrapper {
    margin-left: 10px !important;
}
@media only screen and (max-width: 640px) {
	.fusion-widget-area .fusion-fullwidth {
		padding-left: 0 !important;
	}
	.img-logo-footer {
		margin-right: 10px;
	}
	.col-menus-footer-nested1 {
		margin-bottom: -12px !important;
	}
	.img-logo-footer {
		margin-right: 10px;
		margin-top: 16px;
	}
	.col-contacta-footer p {
		text-align: left !important;
		margin-left: 35px;
	}
	.col-contacta-footer {
		z-index: 99999;
		padding-bottom: 4px !important;
	}
	.col-contacta-footer div div {
		text-align: left !important;
	}
	.col-datos-contacto-footer div a {
		margin-left: 10px !important;
	}
	.col-menus-footer-nested2 {
		margin-bottom: -25px !important;
	}
	.col-datos-contacto-footer .fusion-column-wrapper {
		margin-left: 0 !important;
		margin-top: 0 !important;
	}
	.txt-copyright p {
		margin-left: 15px !important;
	}
	.txt-derechos-copyright, .col-politicas {
		margin-bottom: -30px !important;
	}
	a.txt-politicas {
		font-size: 12px;
	}
	.col-politicas {
		text-align: center;
	}
	.col-social-copyright div {
		text-align: center !important;
    	margin-left: 38px !important;
	}
	.col-nested1-politicacookies {
		text-align: right;
	}
	.col-nested2-terminoscondiciones {
		text-align: left;
	}
	
	.img-logo-footer {
    	padding: 10px;
	}
	a.datos-contacto-footer {
		font-size: calc(0.7em + 0.2vw);
	}
}
@media only screen and (min-width: 641px) and (max-width: 1020px) {
	.xxss-footer {
    	margin-right: 16px;
	}
}
@media only screen and (min-width: 641px) and (max-width: 830px) {
	.txt-derechos-copyright p {
		font-size: 9px;
		margin-top: 15px;
	}
}
@media only screen and (min-width: 831px) and (max-width: 907px) {
	.txt-derechos-copyright p {
		font-size: 12px;
		margin-top: 15px;
	}
}
@media only screen and (min-width: 641px) and (max-width: 830px) {
	a.link-menu-footer {
		font-size: 13px;
	}
	.col-contacta-footer span {
		font-size: 16px;
		margin-left: -44px;
	}
	a.datos-contacto-footer {
		font-size: 14px;
	}
	.col-contacta-footer, .col-datos-contacto-footer {
		margin-top: 18px !important;
	}
}
@media only screen and (min-width: 641px) {
	.contacta-footer-f-button {
		margin-top: 8px;
	}
}
@media only screen and (min-width: 831px) {
	.col-contacta-footer, .col-datos-contacto-footer {
		margin-top: 18px !important;
	}
}
@media only screen and (min-width: 641px) and (max-width: 909px) {
	a.txt-politicas {
		font-size: calc(0.1em + 1.1vw);
	}
}

/*BLOG*/
.blog-titulo-gral-post {
    text-transform: uppercase;
    font-size: 24px;
    line-height: 30px;
    font-family: 'Lora';
    font-weight: 600;
}
.blog-titulo-gral-post a {
    color: #1b1b1b !important;
}
.blog-titulo-gral-post a:hover {
    color: #ed8668 !important;
}
.content-txt-blog {
    font-family: 'Manrope';
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #1b1b1b;
}
button.fusion-load-more-button.fusion-product-button.fusion-clearfix {
    border: 1px solid #1b1b1b;
    background-color: #f5f1ee;
    max-width: 152px !important;
	height: 60px;
    margin: auto;
	font-size: 1px;
	line-height: 1px;
}
button.fusion-load-more-button.fusion-product-button.fusion-clearfix:hover {
    border: 1px solid #ed8668;
    background-color: #ed8668;
    color: #f5f1ee;
}
button.fusion-load-more-button.fusion-product-button.fusion-clearfix:before {
    content: "VER MÁS";
    margin: auto;
    color: #1b1b1b;
	font-size: 18px !important;
	letter-spacing: 2px;
	font-family: 'Manrope';
	font-weight: 400;
}
button.fusion-load-more-button.fusion-product-button.fusion-clearfix:hover:before {
    color: #f5f1ee !important;
}
.fusion-loading-msg em {display: none;}

button.fusion-load-more-button.fusion-product-button.fusion-clearfix {
    color: transparent;
}
button.fusion-load-more-button.fusion-product-button.fusion-clearfix:hover {
    color: transparent;
}
.fusion-loading-spinner div {
    background-color: #ed8668 !important;
}

/*POSTS - ENTRADAS*/
.single-post .avada-page-titlebar-wrapper {
    display: none;
}
.single-post .post {
    padding-left: 13vw;
    padding-right: 13vw;
}
.blog-txt-destacado p {
    color: #1b1b1b;
    font-size: 28px;
    font-family: 'Lora';
    line-height: 40px;
    font-weight: 400;
}
.blog-hashtag {
    font-size: 12px;
    font-family: 'Manrope';
    font-weight: 600;
    line-height: 12px;
    color: #1b1b1b;
	margin-bottom: -13px;
}
.blog-hashtag p {
    font-weight: 100;
    letter-spacing: 1.5px;
}
.blog-txt-destacado-izq p, .blog-txt-destacado-izq-final p {
	letter-spacing: 0.8px;
}
.blog-autora {
    text-transform: uppercase;
    font-family: 'Manrope';
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    color: #1b1b1b;
}
.blog-img-autora {
    border-radius: 50%;
}
.blog-img-autora {
    border-radius: 50%;
    max-width: 110px;
    margin: auto;
}
.blog-txt-destacado-izq, .blog-txt-destacado-izq-final {
    font-family: 'Manrope';
    font-weight: 500;
    font-size: 24px;
    line-height: 35px;
    color: #ed8668;
	padding-right: 40px;
	margin-top: 9px;
}
.blog-col-destacado {
    border-left: 1px solid #ed8668;
}
.blog-col-destacado1 {
	margin-top: 13vh !important;
}
.blog-col-volver-post .link-volver {
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    color: #ed8668;
}
.blog-col-volver-post, .blog-col-volver-post p {
    margin-bottom: 0 !important;
}
.fusion-sharing-box.fusion-sharing-box-1 {
    margin-top: -24px !important;
}
.blog-img-final-articulo {
    /*margin-top: 30px;*/
    margin-bottom: 20px;
}
.single-navigation .fusion-tb-previous a, .single-navigation .fusion-tb-next a {
	letter-spacing: 2px;
}
@media only screen and (max-width: 350px) {
	.fusion-tb-previous {
		margin-right: 10px;
	}
}
@media only screen and (max-width: 640px) {
	.fusion-sharing-box .sharingbox-shortcode-icon-wrapper {
		display: block !important;
	}
	.blog-col-destacado1 {
		margin-top: 2vh !important;
	}
}
@media only screen and (max-width: 1024px) {
	.single-post .post {
		padding-left: 2vw;
		padding-right: 2vw;
	}
}

.fusion-tb-previous a {
    border: 1px solid #1b1b1b;
    padding: 13px 20px;
	background-color: #f5f1ee;
    color: #1b1b1b;
    font-family: 'Manrope';
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
}
.fusion-tb-previous a:before {
    display: none !important;
}
/*.fusion-tb-previous a {
    padding-left: 0 !important;
}*/
.fusion-tb-previous a:hover {
    background-color: #ed8668 !important;
	border: 1px solid #ed8668;
	cursor: pointer;
}
.fusion-tb-previous:hover a {
    color: #f5f1ee !important;
}
.fusion-tb-previous a:hover {
    color: #f5f1ee !important;
}
.fusion-tb-next a {
    border: 1px solid #ed8668;
    padding: 13px 20px;
	background-color: #ed8668;
    font-family: 'Manrope';
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
}
.fusion-tb-next a {
    color: #f5f1ee !important;
}
.fusion-tb-next a:after {
    display: none !important;
}
/*.fusion-tb-next a {
    padding-right: 0 !important;
}*/
.fusion-tb-next a:hover {
	border: 1px solid #1b1b1b;
    background-color: #f5f1ee;
	cursor: pointer;
}
.fusion-tb-next:hover a {
	color: #1b1b1b !important;
}
.fusion-tb-next a:hover {
	color: #1b1b1b !important;
}

/*CONTACTO*/
.modal-dialog {
    margin-top: 0 !important;
}
.fusion-modal .modal-dialog {
    max-height: 100% !important;
}
.modal-lg {
    width: 100% !important;
    height: 100% !important;
}
.fill-datos-contacto label, .textarea-contacto label {
    text-transform: uppercase;
    font-family: 'Manrope';
    font-weight: 500;
    color: #1b1b1b;
    font-size: 16px;
    line-height: 26px;
	letter-spacing: 2px;
}
.title-contacto h1 {
    line-height: 35px !important;
}
abbr.fusion-form-element-required {
    display: none;
}
.textarea-contacto {
    margin-top: -20px !important;
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox input:checked+label:after {
    background: #ed8668 !important;
}
.leido-politica {
    font-size: 12px;
}
.css-leido-politica p {
    margin-top: 0 !important;
}
.css-checkbox-politicaprivacidad {
    margin-bottom: -10px !important;
}
.fill-datos-contacto input, .textarea-contacto textarea {
    border: 1px solid #1b1b1b !important;
    border-radius: 0 !important;
}
#comment-input input:focus, #comment-textarea textarea:focus, .avada-select .select2-container .select2-choice2:focus, .avada-select .select2-container .select2-choice:focus, .chzn-container .chzn-drop:focus, .chzn-container-single .chzn-single:focus, .comment-form-comment textarea:focus, .fusion-body .avada-select-parent select:focus, .input-text:focus, .main-nav-search-form input:focus, .post-password-form label input[type=password]:focus, .search-page-search-form input:focus, input.s:focus, input[type=date]:focus, input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=phone-number]:focus, input[type=text]:focus, input[type=time]:focus, select:focus, textarea:focus {
    border-color: #ed8668 !important;
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label:before {
    border: 1px solid #1b1b1b !important;
    border-radius: 0 !important;
}
.css-checkbox-politicaprivacidad label {
    font-size: 15px;
}
@media only screen and (max-width: 640px) {
	.title-contacto h1 {
		font-size: calc(1.7em + 1.5vw) !important;
	}
	.modal-body {
		padding: 10px !important;
	}
	.css-modal-class .fusion-fullwidth.fullwidth-box.fusion-builder-row-1-1.fusion-flex-container.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {
		padding-left: 0 !important;
		padding-right: 15px !important;
	}
}

/*CART - CARRITO*/
p.cart-empty.woocommerce-info {
    background-color: #f5f1ee;
}
.woocommerce-cart p.return-to-shop {
    display: none;
}
.div-empty-cart {
    margin-bottom: 100px;
}
a.txt-empty-cart-link:hover {
    border: 1px solid #1b1b1b;
    background-color: #f5f1ee;
    color: #1b1b1b !important;
}
a.txt-empty-cart-link {
    padding: 15px 20px;		
    border: 1px solid #ed8668;
    background-color: #ed8668;
    color: #f5f1ee !important;
}
.woocommerce-cart .woocommerce-content-box.full-width.clearfix h2 {
    display: none;
}
.woocommerce-cart a:hover {
	color: #1b1b1b !important;
}
.woocommerce-cart .woocommerce-content-box.full-width.clearfix,
.woocommerce-cart .cart_totals {
    background: #ebdfd6;
}
.woocommerce-cart .cart_totals {
    margin-bottom: 100px;
}
.woocommerce-cart bdi {
    color: #1b1b1b;
}

/*CHECKOUT*/
span.woocommerce-Price-amount.amount {
    color: #1b1b1b !important;
}
.woocommerce-notices-wrapper {
    display: none;
}
.woocommerce-checkout input {
    border: 1px solid #1b1b1b !important;
    border-radius: 0 !important;
}
.woocommerce-checkout .selection .select2-selection {
    border-radius: 0 !important;
    border: 1px solid #1b1b1b !important;
}
.woocommerce-checkout .col-1, .woocommerce-checkout .woocommerce-content-box, 
.avada-checkout-no-shipping {
    background-color: #ebdfd6;
}
.woocommerce-checkout .col-1 {
    border: none !important;
}
.woocommerce-checkout main {
    padding-bottom: 100px !important;
}
.woocommerce-checkout .avada-checkout-no-shipping {
    max-width: 48% !important;
    float: left;
    width: 48% !important;
	border: 1px solid #000;
}
.woocommerce-checkout .woocommerce-content-box.full-width {
    max-width: 48% !important;
    float: right;
    width: 48% !important;
	border: 1px solid #000 !important;
}
.woocommerce-checkout a:hover {
    color: #1b1b1b;
}
@media only screen and (max-width: 639px) {
	.woocommerce-checkout .not-user {
		font-size: 14px;
	}
}
@media only screen and (max-width: 775px) {
	.woocommerce-checkout .avada-checkout-no-shipping {
		max-width: 100% !important;
		width: 100% !important;
		float: left;
		margin-bottom: 20px;
	}
	.woocommerce-checkout .woocommerce-content-box.full-width {
		max-width: 100% !important;
		width: 100% !important;
		float: left;
	}
	.woocommerce-checkout h3 {
		font-size: 22px !important;
	}
	.woocommerce-checkout label {
		font-size: 14px !important;
	}
	.woocommerce-checkout .product-info {
		font-size: 14px;
	}
	.woocommerce-checkout bdi {
		margin: 46px !important;
		font-size: 11px;
	}
	.woocommerce-checkout .payment_box.payment_method_bacs p {
		font-size: 14px;
	}
}
@media only screen and (min-width: 445px) and (max-width: 775px) {
	.woocommerce-checkout bdi {
		font-size: initial;
	}
}
@media only screen and (max-width: 1100px) {
	.woocommerce-checkout .post-content {
		margin-top: 30px !important;
		padding: 5px;
	}
}

/*CONFIRMACIÓN*/
.woocommerce-order-received .woocommerce-content-box.full-width {
	max-width: 100% !important;
    width: 100% !important;
}
ul.woocommerce-order-overview li:before {
    background-color: #ed8668 !important;
}

/*TIENDA*/
.woocommerce-shop .featured-image {
    padding: 20px;
    max-width: 80%;
	margin: auto;
}
.woocommerce-shop .featured-image:hover {
	opacity: 0.8;
}
.woocommerce-shop h3.product-title a {
    text-transform: uppercase;
    color: #1b1b1b !important;
    font-family: 'Lora';
	font-weight: 600;
}
.woocommerce-shop h3.product-title a:hover {
    color: #ed8668 !important;
}
.woocommerce-shop h3.product-title {
    text-align: center;
}
.woocommerce-shop .product-buttons {
    margin-top: 0 !important;
}
.woocommerce-shop .product-buttons .fusion-content-sep {
    display: none;
}
.woocommerce-shop .product-buttons-container a:nth-child(1) {
    display: none;
}
.woocommerce-shop .product-buttons-container.clearfix {
    display: none;
}
.woocommerce-shop .product-buttons .show_details_button:before {
	display: none !important;
}
.woocommerce-shop li.product.type-product div {
    margin: auto;
}
.woocommerce-shop span.price {
    display: none;
}

/*POLÍTICAS*/
/*COOKIES*/
.page-id-555 a:hover {
	color: #1b1b1b;
}
div#cookie-law-info-bar {
    box-shadow: 1px 1px 7px #1b1b1b !important;
}

/*TÉRMINOS Y CONDICIONES*/
@media only screen and (max-width: 640px) {
	.page-id-12 h1 {
		font-size: calc(2em + 1.5vw) !important;
	}
}